import request from '@/utils/request'

// 查询摄像头
export function getHaiKangVideoServer(param) {
  return request({
    url: '/center-monitor/HaiKangController/getHaiKangVideoServer',
    method: 'get',
    params: param
  })
}
// 查询电视墙
export function tvCameraList() {
  return request({
    url: '/center-fire/VisuForestMonitorCenterController/tvCameraList',
    method: 'get',
  })
}
